# @comparaonline/ui-hero-header

React component to render the `Hero Header`.

## Installation

```
yarn add @comparaonline/ui-hero-header
```

## Usage

The `HeroHeader` requires a `title` prop (string), and aditionally you can add a `subtitle` and a `backgroundImage` prop.

```jsx
import HeroHeader from '@comparaonline/ui-hero-header';
return (
  <HeroHeader
    title={'Title'}
    subtitle={'Title'}
    backgroundImage={'http://google.cl/niceImage.jpg'}
  />
);
```

| key               | required | type       | description                                |
| ----------------- | -------- | ---------- | ------------------------------------------ |
| `title`           | `true`   | `string`   | The string to be displayed as the title    |
| `subtitle`        | `true`   | `string`   | The string to be displayed as the subtitle |
| `backgroundImage` | `false`  | `function` | The `href` value, it should be absolute    |
