import styled, { withTheme } from 'styled-components';
import Typography from '@comparaonline/ui-typography';

const Title = styled(Typography)`
  margin: 0 0 1em;
  width: 100%;

  @media (min-width: ${({ theme }) => theme.breakpoints.values.sm}px) {
    margin: 0;
  }
`;

Title.defaultProps = {
  variant: 'display1',
  color: 'primary'
};

export default withTheme(Title);
