import React from 'react';
import { shallow } from 'enzyme';
import HeroHeader from '../HeroHeader';
import { HeroHeaderWrapper } from '../Layout';

describe('<HeroHeader />', () => {
  describe('default props', () => {
    const wrapper = shallow(
      <HeroHeader
        title=""
        backgroundImages={{ small: '', large: '' }}
        theme={{}}
      />
    );
    it('renders a Modal', () =>
      expect(wrapper.find(HeroHeaderWrapper)).toBeTruthy());
  });
});
