import styled, { withTheme } from 'styled-components';
import Typography from '@comparaonline/ui-typography';

const SubTitle = styled(Typography)`
  display: block;
  margin: 0;
  margin-top: ${({ theme }) => theme.spacing.unit}px;
`;

SubTitle.defaultProps = {
  variant: 'subheading'
};

export default withTheme(SubTitle);
